Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: caea0641385af72fb08d2d7fb4adcecaced7b8fc (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.toolsmiths.palette,
 org.eclipse.papyrus.toolsmiths.palette.dialog
Require-Bundle: org.eclipse.uml2.uml;bundle-version="[5.3.0,6.0.0)",
 org.eclipse.pde;bundle-version="[3.12.0,4.0.0)",
 org.eclipse.pde.ui;bundle-version="[3.9.0,4.0.0)",
 org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)",
 org.eclipse.ui.views.properties.tabbed;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="[1.8.0,2.0.0)",
 org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.infra.core.sasheditor;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.emf;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.emf.facet.custom.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.edit;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.editor;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.views.properties;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.papyrus.infra.widgets;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.infra.types;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.types.editor;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.uml.types.core;bundle-version="[3.0.0,4.0.0)"
Bundle-Vendor: %providerName
Bundle-ClassPath: .
Bundle-Version: 3.0.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.toolsmiths.palette;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Automatic-Module-Name: org.eclipse.papyrus.toolsmiths.palette

Back to the top